Debian Bug report logs - #598648
linux-image-2.6-xen-amd64: typo in package description

version graph

Package: src:linux-latest-2.6; Maintainer for src:linux-latest-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Davide Prina <davide.prina@gmail.com>

Date: Thu, 30 Sep 2010 19:00:01 UTC

Severity: minor

Merged with 598810

Fixed in version linux-latest-2.6/29

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#598648; Package linux-image-2.6-xen-amd64. (Thu, 30 Sep 2010 19:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Davide Prina <davide.prina@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 30 Sep 2010 19:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Davide Prina <davide.prina@gmail.com>
To: Bug Debian <submit@bugs.debian.org>
Subject: linux-image-2.6-xen-amd64: typo in package description
Date: Thu, 30 Sep 2010 20:57:37 +0200
Package: linux-image-2.6-xen-amd64
Severity: minor

In DDTSS I see:

Linux 2.6 for 64-bit PCs (meta-package), Xen dom0 support, Xen dom0 support

I think it must be:

Linux 2.6 for 64-bit PCs (meta-package), Xen dom0 support, Xen domU 
support                                                           ^
__________________________________________________________________|

I also see (twice):

This kernel also runs on a Xen hypervisor. It supports both privileged 
(dom0) and unprivileged (domU) operation.
.
This kernel also runs on a Xen hypervisor. It supports both privileged 
(dom0) and unprivileged (domU) operation.

Ciao
Davide

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/4 CPU cores)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

-- 
Dizionari: http://linguistico.sourceforge.net/wiki
Browser: http://www.mozilla.org/products/firefox
GNU/Linux User: 302090: http://counter.li.org
Non autorizzo la memorizzazione del mio indirizzo su outlook





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#598648; Package linux-image-2.6-xen-amd64. (Fri, 01 Oct 2010 02:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 01 Oct 2010 02:36:03 GMT) Full text and rfc822 format available.

Message #10 received at 598648@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Davide Prina <davide.prina@gmail.com>, 598648@bugs.debian.org
Subject: Re: Bug#598648: linux-image-2.6-xen-amd64: typo in package description
Date: Fri, 01 Oct 2010 03:34:12 +0100
[Message part 1 (text/plain, inline)]
On Thu, 2010-09-30 at 20:57 +0200, Davide Prina wrote:
> Package: linux-image-2.6-xen-amd64
> Severity: minor
> 
> In DDTSS I see:
> 
> Linux 2.6 for 64-bit PCs (meta-package), Xen dom0 support, Xen dom0 support
> 
> I think it must be:
> 
> Linux 2.6 for 64-bit PCs (meta-package), Xen dom0 support, Xen domU 
> support                                                           ^
> __________________________________________________________________|

These descriptions are automatically generated from several parts, and
this is not a typo but a bug that causes one part to be repeated.

> I also see (twice):
> 
> This kernel also runs on a Xen hypervisor. It supports both privileged 
> (dom0) and unprivileged (domU) operation.
> .
> This kernel also runs on a Xen hypervisor. It supports both privileged 
> (dom0) and unprivileged (domU) operation.

This is the same bug.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Fri, 01 Oct 2010 02:36:04 GMT) Full text and rfc822 format available.

Bug reassigned from package 'linux-image-2.6-xen-amd64' to 'src:linux-latest-2.6'. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sat, 02 Oct 2010 12:00:08 GMT) Full text and rfc822 format available.

Merged 598648 598810. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sat, 02 Oct 2010 12:00:09 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Wed, 12 Jan 2011 22:51:08 GMT) Full text and rfc822 format available.

Notification sent to Davide Prina <davide.prina@gmail.com>:
Bug acknowledged by developer. (Wed, 12 Jan 2011 22:51:08 GMT) Full text and rfc822 format available.

Message #21 received at 598648-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 598648-close@bugs.debian.org
Subject: Bug#598648: fixed in linux-latest-2.6 29
Date: Wed, 12 Jan 2011 22:47:13 +0000
Source: linux-latest-2.6
Source-Version: 29

We believe that the bug you reported is fixed in the latest version of
linux-latest-2.6, which is due to be installed in the Debian FTP archive:

linux-doc-2.6_2.6.32+29_all.deb
  to main/l/linux-latest-2.6/linux-doc-2.6_2.6.32+29_all.deb
linux-headers-2.6-amd64_2.6.32+29_amd64.deb
  to main/l/linux-latest-2.6/linux-headers-2.6-amd64_2.6.32+29_amd64.deb
linux-headers-2.6-openvz-amd64_2.6.32+29_amd64.deb
  to main/l/linux-latest-2.6/linux-headers-2.6-openvz-amd64_2.6.32+29_amd64.deb
linux-headers-2.6-vserver-amd64_2.6.32+29_amd64.deb
  to main/l/linux-latest-2.6/linux-headers-2.6-vserver-amd64_2.6.32+29_amd64.deb
linux-headers-2.6-xen-amd64_2.6.32+29_amd64.deb
  to main/l/linux-latest-2.6/linux-headers-2.6-xen-amd64_2.6.32+29_amd64.deb
linux-image-2.6-amd64_2.6.32+29_amd64.deb
  to main/l/linux-latest-2.6/linux-image-2.6-amd64_2.6.32+29_amd64.deb
linux-image-2.6-openvz-amd64_2.6.32+29_amd64.deb
  to main/l/linux-latest-2.6/linux-image-2.6-openvz-amd64_2.6.32+29_amd64.deb
linux-image-2.6-vserver-amd64_2.6.32+29_amd64.deb
  to main/l/linux-latest-2.6/linux-image-2.6-vserver-amd64_2.6.32+29_amd64.deb
linux-image-2.6-xen-amd64_2.6.32+29_amd64.deb
  to main/l/linux-latest-2.6/linux-image-2.6-xen-amd64_2.6.32+29_amd64.deb
linux-image-amd64_2.6.32+29_amd64.deb
  to main/l/linux-latest-2.6/linux-image-amd64_2.6.32+29_amd64.deb
linux-image-openvz-amd64_2.6.32+29_amd64.deb
  to main/l/linux-latest-2.6/linux-image-openvz-amd64_2.6.32+29_amd64.deb
linux-image-vserver-amd64_2.6.32+29_amd64.deb
  to main/l/linux-latest-2.6/linux-image-vserver-amd64_2.6.32+29_amd64.deb
linux-image-xen-amd64_2.6.32+29_amd64.deb
  to main/l/linux-latest-2.6/linux-image-xen-amd64_2.6.32+29_amd64.deb
linux-latest-2.6_29.dsc
  to main/l/linux-latest-2.6/linux-latest-2.6_29.dsc
linux-latest-2.6_29.tar.gz
  to main/l/linux-latest-2.6/linux-latest-2.6_29.tar.gz
linux-source-2.6_2.6.32+29_all.deb
  to main/l/linux-latest-2.6/linux-source-2.6_2.6.32+29_all.deb
linux-tools-2.6_2.6.32+29_all.deb
  to main/l/linux-latest-2.6/linux-tools-2.6_2.6.32+29_all.deb
xen-linux-system-2.6-xen-amd64_2.6.32+29_amd64.deb
  to main/l/linux-latest-2.6/xen-linux-system-2.6-xen-amd64_2.6.32+29_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 598648@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated linux-latest-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 12 Jan 2011 01:57:08 +0000
Source: linux-latest-2.6
Binary: linux-source-2.6 linux-doc-2.6 linux-tools-2.6 linux-image-alpha-generic linux-image-2.6-alpha-generic linux-headers-2.6-alpha-generic linux-image-alpha-smp linux-image-2.6-alpha-smp linux-headers-2.6-alpha-smp linux-image-alpha-legacy linux-image-2.6-alpha-legacy linux-headers-2.6-alpha-legacy linux-image-amd64 linux-image-2.6-amd64 linux-headers-2.6-amd64 linux-image-openvz-amd64 linux-image-2.6-openvz-amd64 linux-headers-2.6-openvz-amd64 linux-image-vserver-amd64 linux-image-2.6-vserver-amd64 linux-headers-2.6-vserver-amd64 linux-image-xen-amd64 linux-image-2.6-xen-amd64 xen-linux-system-2.6-xen-amd64 linux-headers-2.6-xen-amd64 linux-image-iop32x linux-image-2.6-iop32x linux-headers-2.6-iop32x linux-image-ixp4xx linux-image-2.6-ixp4xx linux-headers-2.6-ixp4xx linux-image-kirkwood linux-image-2.6-kirkwood linux-headers-2.6-kirkwood linux-image-orion5x linux-image-2.6-orion5x linux-headers-2.6-orion5x linux-image-versatile linux-image-2.6-versatile
 linux-headers-2.6-versatile linux-image-parisc linux-image-2.6-parisc linux-headers-2.6-parisc linux-image-parisc-smp linux-image-2.6-parisc-smp linux-headers-2.6-parisc-smp linux-image-parisc64 linux-image-2.6-parisc64 linux-headers-2.6-parisc64 linux-image-parisc64-smp linux-image-2.6-parisc64-smp linux-headers-2.6-parisc64-smp linux-image-486 linux-image-2.6-486 linux-headers-2.6-486 linux-image-686 linux-image-2.6-686 linux-headers-2.6-686 linux-image-686-bigmem linux-image-2.6-686-bigmem linux-headers-2.6-686-bigmem linux-image-openvz-686 linux-image-2.6-openvz-686 linux-headers-2.6-openvz-686 linux-image-vserver-686 linux-image-2.6-vserver-686 linux-headers-2.6-vserver-686 linux-image-vserver-686-bigmem linux-image-2.6-vserver-686-bigmem linux-headers-2.6-vserver-686-bigmem linux-image-xen-686 linux-image-2.6-xen-686 xen-linux-system-2.6-xen-686 linux-headers-2.6-xen-686 linux-image-itanium linux-image-2.6-itanium linux-headers-2.6-itanium linux-image-mckinley
 linux-image-2.6-mckinley linux-headers-2.6-mckinley linux-image-vserver-itanium linux-image-2.6-vserver-itanium linux-headers-2.6-vserver-itanium linux-image-vserver-mckinley linux-image-2.6-vserver-mckinley linux-headers-2.6-vserver-mckinley linux-image-amiga linux-image-2.6-amiga linux-headers-2.6-amiga linux-image-atari linux-image-2.6-atari linux-headers-2.6-atari linux-image-bvme6000 linux-image-2.6-bvme6000 linux-headers-2.6-bvme6000 linux-image-mac linux-image-2.6-mac linux-headers-2.6-mac linux-image-mvme147 linux-image-2.6-mvme147 linux-headers-2.6-mvme147 linux-image-mvme16x linux-image-2.6-mvme16x linux-headers-2.6-mvme16x linux-image-r4k-ip22 linux-image-2.6-r4k-ip22 linux-headers-2.6-r4k-ip22 linux-image-r5k-ip32 linux-image-2.6-r5k-ip32 linux-headers-2.6-r5k-ip32 linux-image-sb1-bcm91250a linux-image-2.6-sb1-bcm91250a linux-headers-2.6-sb1-bcm91250a linux-image-sb1a-bcm91480b linux-image-2.6-sb1a-bcm91480b linux-headers-2.6-sb1a-bcm91480b
 linux-image-4kc-malta linux-image-2.6-4kc-malta linux-headers-2.6-4kc-malta linux-image-5kc-malta linux-image-2.6-5kc-malta linux-headers-2.6-5kc-malta linux-image-r5k-cobalt linux-image-2.6-r5k-cobalt linux-headers-2.6-r5k-cobalt linux-image-powerpc linux-image-2.6-powerpc linux-headers-2.6-powerpc linux-image-powerpc-smp linux-image-2.6-powerpc-smp linux-headers-2.6-powerpc-smp linux-image-powerpc64 linux-image-2.6-powerpc64 linux-headers-2.6-powerpc64 linux-image-vserver-powerpc linux-image-2.6-vserver-powerpc linux-headers-2.6-vserver-powerpc linux-image-vserver-powerpc64 linux-image-2.6-vserver-powerpc64 linux-headers-2.6-vserver-powerpc64 linux-image-s390x linux-image-2.6-s390x linux-headers-2.6-s390x linux-image-s390x-tape linux-image-2.6-s390x-tape linux-image-vserver-s390x linux-image-2.6-vserver-s390x linux-headers-2.6-vserver-s390x linux-image-sh7751r linux-image-2.6-sh7751r linux-headers-2.6-sh7751r linux-image-sh7785lcr linux-image-2.6-sh7785lcr
 linux-headers-2.6-sh7785lcr linux-image-sparc64 linux-image-2.6-sparc64 linux-headers-2.6-sparc64 linux-image-sparc64-smp linux-image-2.6-sparc64-smp linux-headers-2.6-sparc64-smp linux-image-vserver-sparc64 linux-image-2.6-vserver-sparc64
 linux-headers-2.6-vserver-sparc64
Architecture: all amd64 source
Version: 29
Distribution: unstable
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Closes: 402414 549591 598648
Description: 
 linux-doc-2.6 - Linux kernel specific documentation for version 2.6 (meta-package
 linux-headers-2.6-486 - Header files for Linux 2.6-486 (meta-package)
 linux-headers-2.6-4kc-malta - Header files for Linux 2.6-4kc-malta (meta-package)
 linux-headers-2.6-5kc-malta - Header files for Linux 2.6-5kc-malta (meta-package)
 linux-headers-2.6-686-bigmem - Header files for Linux 2.6-686-bigmem (meta-package)
 linux-headers-2.6-686 - Header files for Linux 2.6-686 (meta-package)
 linux-headers-2.6-alpha-generic - Header files for Linux 2.6-alpha-generic (meta-package)
 linux-headers-2.6-alpha-legacy - Header files for Linux 2.6-alpha-legacy (meta-package)
 linux-headers-2.6-alpha-smp - Header files for Linux 2.6-alpha-smp (meta-package)
 linux-headers-2.6-amd64 - Header files for Linux 2.6-amd64 (meta-package)
 linux-headers-2.6-amiga - Header files for Linux 2.6-amiga (meta-package)
 linux-headers-2.6-atari - Header files for Linux 2.6-atari (meta-package)
 linux-headers-2.6-bvme6000 - Header files for Linux 2.6-bvme6000 (meta-package)
 linux-headers-2.6-iop32x - Header files for Linux 2.6-iop32x (meta-package)
 linux-headers-2.6-itanium - Header files for Linux 2.6-itanium (meta-package)
 linux-headers-2.6-ixp4xx - Header files for Linux 2.6-ixp4xx (meta-package)
 linux-headers-2.6-kirkwood - Header files for Linux 2.6-kirkwood (meta-package)
 linux-headers-2.6-mac - Header files for Linux 2.6-mac (meta-package)
 linux-headers-2.6-mckinley - Header files for Linux 2.6-mckinley (meta-package)
 linux-headers-2.6-mvme147 - Header files for Linux 2.6-mvme147 (meta-package)
 linux-headers-2.6-mvme16x - Header files for Linux 2.6-mvme16x (meta-package)
 linux-headers-2.6-openvz-686 - Header files for Linux 2.6-openvz-686 (meta-package)
 linux-headers-2.6-openvz-amd64 - Header files for Linux 2.6-openvz-amd64 (meta-package)
 linux-headers-2.6-orion5x - Header files for Linux 2.6-orion5x (meta-package)
 linux-headers-2.6-parisc64 - Header files for Linux 2.6-parisc64 (meta-package)
 linux-headers-2.6-parisc64-smp - Header files for Linux 2.6-parisc64-smp (meta-package)
 linux-headers-2.6-parisc - Header files for Linux 2.6-parisc (meta-package)
 linux-headers-2.6-parisc-smp - Header files for Linux 2.6-parisc-smp (meta-package)
 linux-headers-2.6-powerpc64 - Header files for Linux 2.6-powerpc64 (meta-package)
 linux-headers-2.6-powerpc - Header files for Linux 2.6-powerpc (meta-package)
 linux-headers-2.6-powerpc-smp - Header files for Linux 2.6-powerpc-smp (meta-package)
 linux-headers-2.6-r4k-ip22 - Header files for Linux 2.6-r4k-ip22 (meta-package)
 linux-headers-2.6-r5k-cobalt - Header files for Linux 2.6-r5k-cobalt (meta-package)
 linux-headers-2.6-r5k-ip32 - Header files for Linux 2.6-r5k-ip32 (meta-package)
 linux-headers-2.6-s390x - Header files for Linux 2.6-s390x (meta-package)
 linux-headers-2.6-sb1a-bcm91480b - Header files for Linux 2.6-sb1a-bcm91480b (meta-package)
 linux-headers-2.6-sb1-bcm91250a - Header files for Linux 2.6-sb1-bcm91250a (meta-package)
 linux-headers-2.6-sh7751r - Header files for Linux 2.6-sh7751r (meta-package)
 linux-headers-2.6-sh7785lcr - Header files for Linux 2.6-sh7785lcr (meta-package)
 linux-headers-2.6-sparc64 - Header files for Linux 2.6-sparc64 (meta-package)
 linux-headers-2.6-sparc64-smp - Header files for Linux 2.6-sparc64-smp (meta-package)
 linux-headers-2.6-versatile - Header files for Linux 2.6-versatile (meta-package)
 linux-headers-2.6-vserver-686-bigmem - Header files for Linux 2.6-vserver-686-bigmem (meta-package)
 linux-headers-2.6-vserver-686 - Header files for Linux 2.6-vserver-686 (meta-package)
 linux-headers-2.6-vserver-amd64 - Header files for Linux 2.6-vserver-amd64 (meta-package)
 linux-headers-2.6-vserver-itanium - Header files for Linux 2.6-vserver-itanium (meta-package)
 linux-headers-2.6-vserver-mckinley - Header files for Linux 2.6-vserver-mckinley (meta-package)
 linux-headers-2.6-vserver-powerpc64 - Header files for Linux 2.6-vserver-powerpc64 (meta-package)
 linux-headers-2.6-vserver-powerpc - Header files for Linux 2.6-vserver-powerpc (meta-package)
 linux-headers-2.6-vserver-s390x - Header files for Linux 2.6-vserver-s390x (meta-package)
 linux-headers-2.6-vserver-sparc64 - Header files for Linux 2.6-vserver-sparc64 (meta-package)
 linux-headers-2.6-xen-686 - Header files for Linux 2.6-xen-686 (meta-package)
 linux-headers-2.6-xen-amd64 - Header files for Linux 2.6-xen-amd64 (meta-package)
 linux-image-2.6-486 - Linux 2.6 for old PCs (meta-package)
 linux-image-2.6-4kc-malta - Linux 2.6 for MIPS Malta (meta-package)
 linux-image-2.6-5kc-malta - Linux 2.6 for MIPS Malta (64-bit) (meta-package)
 linux-image-2.6-686-bigmem - Linux 2.6 for PCs with 4GB+ RAM (meta-package)
 linux-image-2.6-686 - Linux 2.6 for modern PCs (meta-package)
 linux-image-2.6-alpha-generic - Linux 2.6 for Alpha (meta-package)
 linux-image-2.6-alpha-legacy - Linux 2.6 for Alpha Legacy (meta-package)
 linux-image-2.6-alpha-smp - Linux 2.6 for Alpha SMP (meta-package)
 linux-image-2.6-amd64 - Linux 2.6 for 64-bit PCs (meta-package)
 linux-image-2.6-amiga - Linux 2.6 for Amiga (meta-package)
 linux-image-2.6-atari - Linux 2.6 for Atari (meta-package)
 linux-image-2.6-bvme6000 - Linux 2.6 for BVM BVME4000 and BVME6000 (meta-package)
 linux-image-2.6-iop32x - Linux 2.6 for IOP32x (meta-package)
 linux-image-2.6-itanium - Linux 2.6 for Itanium (meta-package)
 linux-image-2.6-ixp4xx - Linux 2.6 for IXP4xx (meta-package)
 linux-image-2.6-kirkwood - Linux 2.6 for Marvell Kirkwood (meta-package)
 linux-image-2.6-mac - Linux 2.6 for Macintosh (meta-package)
 linux-image-2.6-mckinley - Linux 2.6 for Itanium II (meta-package)
 linux-image-2.6-mvme147 - Linux 2.6 for Motorola MVME147 (meta-package)
 linux-image-2.6-mvme16x - Linux 2.6 for Motorola MVME162/6/7, MVME172/7 (meta-package)
 linux-image-2.6-openvz-686 - Linux 2.6 for modern PCs (meta-package), OpenVZ support
 linux-image-2.6-openvz-amd64 - Linux 2.6 for 64-bit PCs (meta-package), OpenVZ support
 linux-image-2.6-orion5x - Linux 2.6 for Marvell Orion (meta-package)
 linux-image-2.6-parisc64 - Linux 2.6 for 64-bit PA-RISC (meta-package)
 linux-image-2.6-parisc64-smp - Linux 2.6 for multiprocessor 64-bit PA-RISC (meta-package)
 linux-image-2.6-parisc - Linux 2.6 for 32-bit PA-RISC (meta-package)
 linux-image-2.6-parisc-smp - Linux 2.6 for multiprocessor 32-bit PA-RISC (meta-package)
 linux-image-2.6-powerpc64 - Linux 2.6 for 64-bit PowerPC (meta-package)
 linux-image-2.6-powerpc - Linux 2.6 for uniprocessor 32-bit PowerPC (meta-package)
 linux-image-2.6-powerpc-smp - Linux 2.6 for multiprocessor 32-bit PowerPC (meta-package)
 linux-image-2.6-r4k-ip22 - Linux 2.6 for SGI IP22 (meta-package)
 linux-image-2.6-r5k-cobalt - Linux 2.6 for Cobalt (meta-package)
 linux-image-2.6-r5k-ip32 - Linux 2.6 for SGI IP32 (meta-package)
 linux-image-2.6-s390x - Linux 2.6 for IBM zSeries (meta-package)
 linux-image-2.6-s390x-tape - Linux 2.6 for IBM zSeries (meta-package), IPL from tape
 linux-image-2.6-sb1a-bcm91480b - Linux 2.6 for BCM91480B (meta-package)
 linux-image-2.6-sb1-bcm91250a - Linux 2.6 for BCM91250A (meta-package)
 linux-image-2.6-sh7751r - Linux 2.6 for sh7751r (meta-package)
 linux-image-2.6-sh7785lcr - Linux 2.6 for sh7785lcr (meta-package)
 linux-image-2.6-sparc64 - Linux 2.6 for uniprocessor 64-bit UltraSPARC (meta-package)
 linux-image-2.6-sparc64-smp - Linux 2.6 for multiprocessor 64-bit UltraSPARC (meta-package)
 linux-image-2.6-versatile - Linux 2.6 for Versatile (meta-package)
 linux-image-2.6-vserver-686-bigmem - Linux 2.6 for PCs with 4GB+ RAM (meta-package), Linux-VServer sup
 linux-image-2.6-vserver-686 - Linux 2.6 for modern PCs (meta-package), Linux-VServer support
 linux-image-2.6-vserver-amd64 - Linux 2.6 for 64-bit PCs (meta-package), Linux-VServer support
 linux-image-2.6-vserver-itanium - Linux 2.6 for Itanium (meta-package), Linux-VServer support
 linux-image-2.6-vserver-mckinley - Linux 2.6 for Itanium II (meta-package), Linux-VServer support
 linux-image-2.6-vserver-powerpc64 - Linux 2.6 for 64-bit PowerPC (meta-package), Linux-VServer suppor
 linux-image-2.6-vserver-powerpc - Linux 2.6 for uniprocessor 32-bit PowerPC (meta-package), Linux-V
 linux-image-2.6-vserver-s390x - Linux 2.6 for IBM zSeries (meta-package), Linux-VServer support
 linux-image-2.6-vserver-sparc64 - Linux 2.6 for uniprocessor 64-bit UltraSPARC (meta-package), Linu
 linux-image-2.6-xen-686 - Linux 2.6 for modern PCs (meta-package), Xen dom0 support
 linux-image-2.6-xen-amd64 - Linux 2.6 for 64-bit PCs (meta-package), Xen dom0 support
 linux-image-486 - Linux for old PCs (meta-package)
 linux-image-4kc-malta - Linux for MIPS Malta (meta-package)
 linux-image-5kc-malta - Linux for MIPS Malta (64-bit) (meta-package)
 linux-image-686-bigmem - Linux for PCs with 4GB+ RAM (meta-package)
 linux-image-686 - Linux for modern PCs (meta-package)
 linux-image-alpha-generic - Linux for Alpha (meta-package)
 linux-image-alpha-legacy - Linux for Alpha Legacy (meta-package)
 linux-image-alpha-smp - Linux for Alpha SMP (meta-package)
 linux-image-amd64 - Linux for 64-bit PCs (meta-package)
 linux-image-amiga - Linux for Amiga (meta-package)
 linux-image-atari - Linux for Atari (meta-package)
 linux-image-bvme6000 - Linux for BVM BVME4000 and BVME6000 (meta-package)
 linux-image-iop32x - Linux for IOP32x (meta-package)
 linux-image-itanium - Linux for Itanium (meta-package)
 linux-image-ixp4xx - Linux for IXP4xx (meta-package)
 linux-image-kirkwood - Linux for Marvell Kirkwood (meta-package)
 linux-image-mac - Linux for Macintosh (meta-package)
 linux-image-mckinley - Linux for Itanium II (meta-package)
 linux-image-mvme147 - Linux for Motorola MVME147 (meta-package)
 linux-image-mvme16x - Linux for Motorola MVME162/6/7, MVME172/7 (meta-package)
 linux-image-openvz-686 - Linux for modern PCs (meta-package), OpenVZ support
 linux-image-openvz-amd64 - Linux for 64-bit PCs (meta-package), OpenVZ support
 linux-image-orion5x - Linux for Marvell Orion (meta-package)
 linux-image-parisc64 - Linux for 64-bit PA-RISC (meta-package)
 linux-image-parisc64-smp - Linux for multiprocessor 64-bit PA-RISC (meta-package)
 linux-image-parisc - Linux for 32-bit PA-RISC (meta-package)
 linux-image-parisc-smp - Linux for multiprocessor 32-bit PA-RISC (meta-package)
 linux-image-powerpc64 - Linux for 64-bit PowerPC (meta-package)
 linux-image-powerpc - Linux for uniprocessor 32-bit PowerPC (meta-package)
 linux-image-powerpc-smp - Linux for multiprocessor 32-bit PowerPC (meta-package)
 linux-image-r4k-ip22 - Linux for SGI IP22 (meta-package)
 linux-image-r5k-cobalt - Linux for Cobalt (meta-package)
 linux-image-r5k-ip32 - Linux for SGI IP32 (meta-package)
 linux-image-s390x - Linux for IBM zSeries (meta-package)
 linux-image-s390x-tape - Linux for IBM zSeries (meta-package), IPL from tape
 linux-image-sb1a-bcm91480b - Linux for BCM91480B (meta-package)
 linux-image-sb1-bcm91250a - Linux for BCM91250A (meta-package)
 linux-image-sh7751r - Linux for sh7751r (meta-package)
 linux-image-sh7785lcr - Linux for sh7785lcr (meta-package)
 linux-image-sparc64 - Linux for uniprocessor 64-bit UltraSPARC (meta-package)
 linux-image-sparc64-smp - Linux for multiprocessor 64-bit UltraSPARC (meta-package)
 linux-image-versatile - Linux for Versatile (meta-package)
 linux-image-vserver-686-bigmem - Linux for PCs with 4GB+ RAM (meta-package), Linux-VServer support
 linux-image-vserver-686 - Linux for modern PCs (meta-package), Linux-VServer support
 linux-image-vserver-amd64 - Linux for 64-bit PCs (meta-package), Linux-VServer support
 linux-image-vserver-itanium - Linux for Itanium (meta-package), Linux-VServer support
 linux-image-vserver-mckinley - Linux for Itanium II (meta-package), Linux-VServer support
 linux-image-vserver-powerpc64 - Linux for 64-bit PowerPC (meta-package), Linux-VServer support
 linux-image-vserver-powerpc - Linux for uniprocessor 32-bit PowerPC (meta-package), Linux-VServ
 linux-image-vserver-s390x - Linux for IBM zSeries (meta-package), Linux-VServer support
 linux-image-vserver-sparc64 - Linux for uniprocessor 64-bit UltraSPARC (meta-package), Linux-VS
 linux-image-xen-686 - Linux for modern PCs (meta-package), Xen dom0 support
 linux-image-xen-amd64 - Linux for 64-bit PCs (meta-package), Xen dom0 support
 linux-source-2.6 - Linux kernel source for Linux 2.6 (meta-package)
 linux-tools-2.6 - Performance analysis tools for Linux 2.6 (meta-package)
 xen-linux-system-2.6-xen-686 - Xen system with Linux 2.6 for modern PCs (meta-package)
 xen-linux-system-2.6-xen-amd64 - Xen system with Linux 2.6 for 64-bit PCs (meta-package)
Changes: 
 linux-latest-2.6 (29) unstable; urgency=low
 .
   * Add xen-linux-system-2.6-* meta-packages (Closes: #402414)
   * Add bug presubj message for image meta packages directing users to the
     real image packages (Closes: #549591)
   * Fix repetition in description of linux-image-2.6-xen-amd64
     (Closes: #598648)
   * [x86] Correct lists of suitable processors
Checksums-Sha1: 
 39f80559cecf21c1fab3abde110748bbc2287ad5 5907 linux-latest-2.6_29.dsc
 62fb644336d88eea32b0b19bca4e7f34926b2dce 22098 linux-latest-2.6_29.tar.gz
 74c0d48f3a5ce3fb6db1a23a5ec87e1401792188 3178 linux-tools-2.6_2.6.32+29_all.deb
 26d2000787c63d5b7d88eb07a0b4c6dc547e5f21 3170 linux-doc-2.6_2.6.32+29_all.deb
 01a7270aeb098fe9a0890414d44303294fca35aa 3160 linux-source-2.6_2.6.32+29_all.deb
 8a84e463459de48e55248fca314f5589b28049ed 4340 linux-image-amd64_2.6.32+29_amd64.deb
 b24764855bb0a2e6771ba9b162f36973ebdd8cfb 4348 linux-image-2.6-amd64_2.6.32+29_amd64.deb
 1af7c4a6ba29dd70aedb9043cac39b517f08e116 3188 linux-headers-2.6-amd64_2.6.32+29_amd64.deb
 96c2b0c7b88578511fae9092a8f452d1c6d5f92f 4400 linux-image-openvz-amd64_2.6.32+29_amd64.deb
 93f4c71ef2b933e752aeaf1990d574ae0d9d39bb 4406 linux-image-2.6-openvz-amd64_2.6.32+29_amd64.deb
 b1aadeac1f59a33979c656bad0d63224f8531c35 3190 linux-headers-2.6-openvz-amd64_2.6.32+29_amd64.deb
 ee9ec324a51fd3ba173d5dc81485b95b81066e3a 4376 linux-image-vserver-amd64_2.6.32+29_amd64.deb
 2c7fa344a8ac51fdf10b2b620f4e7eff446347c1 4382 linux-image-2.6-vserver-amd64_2.6.32+29_amd64.deb
 1c07bf61dc7a4489765797b30747826e73816b56 3196 linux-headers-2.6-vserver-amd64_2.6.32+29_amd64.deb
 19c370a87262cf4c4336af9f730a6195dd4322f5 4360 linux-image-xen-amd64_2.6.32+29_amd64.deb
 c9f60f337441d23fd8eb62cbec5b937e4b84c6e8 4368 linux-image-2.6-xen-amd64_2.6.32+29_amd64.deb
 c67cdb1b03f2b4b13626355ab6d711a3ff138958 3202 xen-linux-system-2.6-xen-amd64_2.6.32+29_amd64.deb
 9555108cb43fed542152242b23809c9569210991 3190 linux-headers-2.6-xen-amd64_2.6.32+29_amd64.deb
Checksums-Sha256: 
 e261d3c1adea532878a432800135b13538defbf62783bbbdc2d41316de282578 5907 linux-latest-2.6_29.dsc
 37d2170f225d4dc12a4aa03ed23f43174a7fbe030f7d50861b4ba107399b1ad8 22098 linux-latest-2.6_29.tar.gz
 1d7d08b42660a04e2294ba2dcc457523a28203644a19f97c25a19256b18c505a 3178 linux-tools-2.6_2.6.32+29_all.deb
 a32010e0699d7d7ae57e66c18fdf0ab9fd1744ab5916ab31b3e411d761b10a6e 3170 linux-doc-2.6_2.6.32+29_all.deb
 b053a3f2a8066c960ae5df9b43e7c11e14d25068261edb98c2ceee2759ccc243 3160 linux-source-2.6_2.6.32+29_all.deb
 0ca161027111618feed06359def0665ed94f826b62a73018586795b647067b7c 4340 linux-image-amd64_2.6.32+29_amd64.deb
 313db80e66fda1be710513cb9d7bf0a8d7905d11eb36eb03c01d65f37b9b2efe 4348 linux-image-2.6-amd64_2.6.32+29_amd64.deb
 332e2be873cb9f89ea211a69ab482982aec63192ecf227f8ae324a270aae1ddf 3188 linux-headers-2.6-amd64_2.6.32+29_amd64.deb
 b7430c49a304bc6347ed0df58d7130ccac2e7e04cd176bd2262a87318c18f7f4 4400 linux-image-openvz-amd64_2.6.32+29_amd64.deb
 a80c253a09f94e9192e4f7c2e137b03f15c08978dae1e00cb55a6e779a491243 4406 linux-image-2.6-openvz-amd64_2.6.32+29_amd64.deb
 d51be1bc3d0b5ce706b28abd95506b110cc57bb21135b2b1a448f4853601e790 3190 linux-headers-2.6-openvz-amd64_2.6.32+29_amd64.deb
 19027ec24e3bb3e05f1e3fdb5187e0e7e97a3979749c9db4c911f77967e9a3ad 4376 linux-image-vserver-amd64_2.6.32+29_amd64.deb
 b31d3318ad435dc4dbe76c1bc797739ae8b9b08520079f461643d9079213e3d4 4382 linux-image-2.6-vserver-amd64_2.6.32+29_amd64.deb
 c7605acc95265df6668b148861323532ae330d3e81e5fbcf9f112a24574288fd 3196 linux-headers-2.6-vserver-amd64_2.6.32+29_amd64.deb
 75b161e160dfa9191dc408b23d3a843a525a1c78a8d50a36c34f9dab9ac0ee2b 4360 linux-image-xen-amd64_2.6.32+29_amd64.deb
 e2777664f22732d7b9b3846533688f6120fc4097e1a98e6d95801931cf8775fa 4368 linux-image-2.6-xen-amd64_2.6.32+29_amd64.deb
 899a120ae0f4d6cd100bc8fc3b43c48701a948761e25d8da3b711df4195146ca 3202 xen-linux-system-2.6-xen-amd64_2.6.32+29_amd64.deb
 11ee0965f0b2e2948b474af259c0bb720c16c5fe1b04cc99f51f30071a2707e5 3190 linux-headers-2.6-xen-amd64_2.6.32+29_amd64.deb
Files: 
 925932756b73612d04172b72760403f0 5907 kernel optional linux-latest-2.6_29.dsc
 9f9ffc793e469fda1c66d2ee34e1b2dc 22098 kernel optional linux-latest-2.6_29.tar.gz
 43b21bfbc415e0c16b7ce0c0a74f87f0 3178 kernel optional linux-tools-2.6_2.6.32+29_all.deb
 a0866d033a848a69520c2fddc9b97b12 3170 kernel optional linux-doc-2.6_2.6.32+29_all.deb
 7a03e5b05f3fe9af9c0b08a635b65134 3160 kernel optional linux-source-2.6_2.6.32+29_all.deb
 f32882bcfb78a2ae8a4252f35f21adcd 4340 kernel optional linux-image-amd64_2.6.32+29_amd64.deb
 748a535ebac436524490f8676cd571d1 4348 kernel optional linux-image-2.6-amd64_2.6.32+29_amd64.deb
 37f5586bda90779f551ad62a9f15ead5 3188 kernel optional linux-headers-2.6-amd64_2.6.32+29_amd64.deb
 074bf59f2aff564d03f8e53254acecf4 4400 kernel optional linux-image-openvz-amd64_2.6.32+29_amd64.deb
 a7385a039a13fd2042d3c98e7c152ac5 4406 kernel optional linux-image-2.6-openvz-amd64_2.6.32+29_amd64.deb
 6b9943b94a7dfcdaf8387d95b927fb75 3190 kernel optional linux-headers-2.6-openvz-amd64_2.6.32+29_amd64.deb
 127848d9faf1e4ef7a82fd73b0e7f63f 4376 kernel optional linux-image-vserver-amd64_2.6.32+29_amd64.deb
 9dccdafc1e0d2d6ec4124a09440234ec 4382 kernel optional linux-image-2.6-vserver-amd64_2.6.32+29_amd64.deb
 68c66b1c12b4dfec38e4225e733b4f25 3196 kernel optional linux-headers-2.6-vserver-amd64_2.6.32+29_amd64.deb
 7ce0369914caf625f1b874e159cf00fb 4360 kernel optional linux-image-xen-amd64_2.6.32+29_amd64.deb
 6c4c64f3d1c4052ccbd16da54fec2624 4368 kernel optional linux-image-2.6-xen-amd64_2.6.32+29_amd64.deb
 fae3512c9af9c214334a58de656002ec 3202 kernel optional xen-linux-system-2.6-xen-amd64_2.6.32+29_amd64.deb
 076098e1fdd7e3743bf5723ff6da1c37 3190 kernel optional linux-headers-2.6-xen-amd64_2.6.32+29_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIVAwUBTS2x2ue/yOyVhhEJAQocbhAAr2J8nUPJZYtPzn4NwPShST4Ebv6/h7vA
azo9np50fFVV4UoURFTdEa1m/+TyPaWEqvmEcsF+BHUHQgROxWdWJ3/LfFa5ZEJG
HWNWCh6pUkB4MVIOb1kQJdLYffzF7aaycYuTXK/5O9VCOeBqt0KZgcCrxiwibNvZ
BDlHNfUXIykDIMBjofVOvqOYqPPKxKgcSojwz/zjT0MvcA1bCkxLlnE93OQD7Zh2
vb+0msq4R7MdqxT9iiWgmZ79KT4/0Xyz0ZsgDyX/omSfP7uwsRtEBrENfdj6wkeg
ERGJSmzF7r43itPDH+8KyNimj96q6x8IEAteVP9Ec/89IjvVQC43Sgj1jjGkOXyK
bdOOZD3pJ55P88FKgLukY3HzcyM30xgjmDgFL0f0faGrerQH47kIpLMU/6Whoqq2
7pg0nFvdSBtI4SV1MRvheRL0Z2Z4PKIdRtAq3pXO57AE/a8lHPO/ibxU2IaxG71f
ilzTcMiCfzv/d9jZ2gR33+RpRNiC++bqG6VwTBXdkXnYeYDbnsamQYFI3+uKY+Xb
0tCrDCbhQlhlQWUsx4mmIBef3ZE9Elz5Kyi9lsPthjLo061CRdsfLb1PnbCbLtxM
N7XqYvKaudGnrRM71YTNnjpEvUjftAXiv+F1MKaMOSC4KYCcf/4n1usDYNm1fzNL
58mA1V8yyqw=
=AQph
-----END PGP SIGNATURE-----





Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Wed, 12 Jan 2011 22:51:09 GMT) Full text and rfc822 format available.

Notification sent to Davide Prina <davide.prina@gmail.com>:
Bug acknowledged by developer. (Wed, 12 Jan 2011 22:51:09 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 20 Feb 2011 07:31:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:33:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.